Error
A valid request URL is required to generate request examples{
"organization": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"role": "<string>"
},
"collaborators": [
{
"userId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"email": "<string>",
"displayName": "<string>",
"role": "<string>",
"isMe": true
}
],
"pendingInvites": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"toEmail": "<string>",
"expiresAt": "2023-11-07T05:31:56Z",
"status": "pending"
}
]
}{
"error": "<string>",
"details": [
"<unknown>"
],
"message": "<string>"
}{
"error": "<string>",
"details": [
"<unknown>"
],
"message": "<string>"
}{
"error": "<string>",
"details": [
"<unknown>"
],
"message": "<string>"
}{
"error": "<string>",
"details": [
"<unknown>"
],
"message": "<string>"
}Organizations
List organization members
Returns collaborators and pending invites for an organization the authenticated user can access.
GET
/
v0
/
api
/
organizations
/
{organizationId}
/
members
Error
A valid request URL is required to generate request examples{
"organization": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"role": "<string>"
},
"collaborators": [
{
"userId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"email": "<string>",
"displayName": "<string>",
"role": "<string>",
"isMe": true
}
],
"pendingInvites": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"toEmail": "<string>",
"expiresAt": "2023-11-07T05:31:56Z",
"status": "pending"
}
]
}{
"error": "<string>",
"details": [
"<unknown>"
],
"message": "<string>"
}{
"error": "<string>",
"details": [
"<unknown>"
],
"message": "<string>"
}{
"error": "<string>",
"details": [
"<unknown>"
],
"message": "<string>"
}{
"error": "<string>",
"details": [
"<unknown>"
],
"message": "<string>"
}Authorizations
Use your Anything API key as the Basic auth username and leave the password empty. Example credentials: anything_xxx:
Path Parameters
Was this page helpful?